Subject: Re: CCL:Frequencies of K+ complexes with ecp. basis set

From: "Adel Abbas Ali Elazhary Sci. College" <[email-masked]>
Date: Tue, 1 May 2001 13:48:25 -0300 (GMT)

Dear CCl netters:

Thank you very much for the replies I got concerning this problem. I want
to add that the problem happens for B3LYP not for HF and for ECP basis
sets as for K+ and Rb+ but not for Li+ and Na+. It is also reproducible.

I want also to add that Doug Fox of Gaussian kindly asked me to send him
the input and output and hope to find a solution. 

Best regards,

Adel El-Azhary

On Mon, 30 Apr 2001, Adel Abbas Ali Elazhary    Sci. College wrote:

> 
> 
> Dear CCL netters:
> 
> I am using the G98W prgroam and doing b3lyp/6-31+G(d) frequency calculations
> on complexes with K+. For K+ I am using the Hay and Wadt's ECP. I do first
> the geometry optimization and frequency calculations for the parent molecule
> at the b3lyp/6-31+g(d) level without any problems. Then I add K+ and its
> basis set and ECP and do the geometry optimization without problems.
> But when I do the frequency job the program stops after calculating SCF
> energy and a window appears with the following massege
> 
> ========================================================================
> 
> "This program has performed an illegal operation and will shut down.
> 
> If the problem persists contact the program vendon"
> 
> When I push the details buttom I get
> 
> "L1101 carried out an invalid page fault in module L1101.exe at 016f:00512ela"
> 
> ========================================================================
> 
> the last part of the output where the program stops follows. Any help
> with this sustaining problem is most appreaciated.
> 
> Best regards,
> 
> Adel El-Azhary
> 
> 
> ========================================================================
> 
> 
>  Density has only Abelian symmetry.
>  SCF Done:  E(RB+HF-LYP) =  -643.334714426     A.U. after   12 cycles
>              Convg  =    0.5138D-08             -V/T =  2.0375
>              S**2   =   0.0000
>  KE= 6.201038908125D+02 PE=-3.372254520822D+03 EE= 1.162535360089D+03
>  Leave Link  502 at Sun Apr 29 19:29:58 2001, MaxMem=   13107200 cpu:    3497.0
>  (Enter C:\G98W\l801.exe)
>  Range of M.O.s used for correlation:     1   274
>  NBasis=   275 NAE=    52 NBE=    52 NFC=     0 NFV=     0
>  NROrb=    274 NOA=    52 NOB=    52 NVA=   222 NVB=   222
> 
>  **** Warning!!: The largest alpha MO coefficient is  0.42202818D+02
> 
>  Leave Link  801 at Sun Apr 29 19:29:59 2001, MaxMem=   13107200 cpu:       1.0
> 
> 
> ===========================    end of output  =============================
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>